body {
	margin: 0px;
    text-align:center;
	font-family: "宋体";
	font-size: 12px;
	background-image:url(../images/bg.gif);
	background-position:center top;
	background-repeat:no-repeat;
	background-color: #ffffff;
	}
.content {font: 9pt/14pt "宋体"}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #ff6600; text-decoration: none}
A:hover {color: #ff6600; text-decoration: none}
.style_12_black {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}
.style_14_white_cu,.style_14_white_cu A:link,.style_14_white_cu A:visited,.style_14_white_cu A:active,.style_14_white_cu A:hover {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.style_12_white,.style_12_white A:link,.style_12_white A:visited,.style_12_white A:active,.style_12_white A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
}
.style_12_shenhong,.style_12_shenhong A:link,.style_12_shenhong A:visited,.style_12_shenhong A:active,.style_12_shenhong A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #5A2200;
}
.style_14_zong,.style_14_zong A:link,.style_14_zong A:visited,.style_14_zong A:active,.style_14_zong A:hover {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #8E4300;
}
.style_12_hui,.style_12_hui A:link,.style_12_hui A:visited,.style_12_hui A:active,.style_12_hui A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #444243;
}

.style_text {
	background-color: #FED555;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FED555;
	border-right-color: #FED555;
	border-bottom-color: #FED555;
	border-left-color: #FED555;
}
.blue_bt,.blue_bt A:link,.blue_bt A:visited,.blue_bt A:active,.blue_bt A:hover {
	font-size: 30px;
	font-weight: bold;
	color: #0181E6;
}
.blue_bt2,.blue_bt2 A:link,.blue_bt2 A:visited,.blue_bt2 A:active,.blue_bt2 A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0181E6;
}
.black_14_cu,.black_14_cu A:link,.black_14_cu A:visited,.black_14_cu A:active,.black_14_cu A:hover {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.style_12_blue,.style_12_blue A:link,.style_12_blue A:visited,.style_12_blue A:active,.style_12_blue A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #0B4495;
}
.style_12_lan,.style_12_lan A:link,.style_12_lan A:visited,.style_12_lan A:active,.style_12_lan A:hover {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #1176D0;
}
.style_12_blue1,.style_12_blue1 A:link,.style_12_blue1 A:visited,.style_12_blue1 A:active,.style_12_blue1 A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #0351A3;
}
.style_12_black_cu,.style_12_black_cu A:link,.style_12_black_cu A:visited,.style_12_black_cu A:active,.style_12_black_cu A:hover {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.style_14_hui_cu,.style_14_hui_cu A:link,.style_14_hui_cu A:visited,.style_14_hui_cu A:active,.style_14_hui_cu A:hover {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #494949;
}
.style_12_lan_cu,.style_12_lan_cu A:link,.style_12_lan_cu A:visited,.style_12_lan_cu A:active,.style_12_lan_cu A:hover {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #1176D0;
}
.style_12_blue_cu,.style_12_blue_cu A:link,.style_12_blue_cu A:visited,.style_12_blue_cu A:active,.style_12_blue_cu A:hover {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #0E6DBD;
}
.style_12_white_cu,.style_12_white_cu A:link,.style_12_white_cu A:visited,.style_12_white_cu A:active,.style_12_white_cu A:hover {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style_14_hui_cu,.style_14_hui_cu A:link,.style_14_hui_cu A:visited,.style_14_hui_cu A:active,.style_14_hui_cu A:hover {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #484848;
}
.style_12_blue-cu,.style_12_blue-cu A:link,.style_12_blue-cu A:visited,.style_12_blue-cu A:active,.style_12_blue-cu A:hover{
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #005BBA;
}
.style_12_blue1-cu,.style_12_blue1-cu A:link,.style_12_blue1-cu A:visited,.style_12_blue1-cu A:active,.style_12_blue1-cu A:hover{
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #4C7EB1;
}
.style_12red,.style_12red A:link,.style_12red A:visited,.style_12red A:active,.style_12red A:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #EE0D0B;
}
.style_12_blue1,.style_12_blue1 A:link,.style_12_blue1 A:visited,.style_12_blue1 A:active,.style_12_blue1 A:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #5890BF;
}
.style_22_black,.style_22_black A:link,.style_22_black A:visited,.style_22_black A:active,.style_22_black A:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}
.style_12_cu_hong,.style_12_cu_hong A:link,.style_12_cu_hong A:visited,.style_12_cu_hong A:active,.style_12_cu_hong A:hover {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #585657;
}
